.ban1{
	background-image: url('/i/slider/1ban.jpg');
	background-size: cover;
}

.ban2{
	background-image: url('/i/slider/2ban.jpg');
    background-size: cover;
}

.ban3{
    background-image: url('/i/slider/3ban.jpg');
    background-size: cover;
}

.ban1, .ban2, .ban3 {
    position: relative;
}

.ban1 span, .ban2 span, .ban3 a {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    text-decoration: none;
    border: none;
}


@media only screen and (min-device-width: 320px) and (max-device-width : 667px){
	.ban1{
		background-image: url('/i/slider/1ban_mob.jpg');
	}

	.ban2{
		background-image: url('/i/slider/2ban_mob.jpg');
	}

    .ban3{
        background-image: url('/i/slider/3ban_mob.jpg');
    }

}